{
    "dc_identifier": "nl.mnre1025.2e-b.2022.344",
    "dc_title": "Beslisnota bij Kamerbrief over backpay regeling voor weduwen en collectieve erkenning Indische gemeenschap in Nederland",
    "dc_type": "2e-b",
    "dc_description": "In een beslisnota staat achtergrondinformatie die bewindspersonen gebruiken bij de besluitvorming over een Kamerstuk. Beslisnota bij Kamerbrief over backpay regeling voor weduwen en collectieve erkenning Indische gemeenschap in Nederland (PDF | 2 pagina's | 2,1 MB)",
    "dc_source": "https://open.overheid.nl/Details/ronl-d2e1b7cfb902e61f788ceb0fbd51be1a9f4c7363/2",
    "dc_publisher": "mnre1025",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "cultureel erfgoed",
    "foi_decisionDate": "2022-11-13",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2023-09-22",
    "foi_publishedDate": "2022-11-14",
    "dc_date_year": "2022",
    "dc_publisher_name": "Ministerie Van Volksgezondheid, Welzijn En Sport",
    "dc_type_description": "2e-b - Advies: Beslisnota",
    "tooiwl_type": "c_99a836c7",
    "foi_page_title": "Advies: Beslisnota Ministerie Van Volksgezondheid, Welzijn En Sport",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "2",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1025.2e-b.2022.344.doc.1",
            "dc_title": "beslisnota-bij-kamerbrief-over-reactie-op-verzoek-rapporteren-over-backpay-voor-weduwen-en-collectieve-erkenning-extra-impuls",
            "foi_fileName": "beslisnota-bij-kamerbrief-over-reactie-op-verzoek-rapporteren-over-backpay-voor-weduwen-en-collectieve-erkenning-extra-impuls.pdf",
            "dc_type": "verzoek",
            "dc_source": "https://open.overheid.nl/documenten/ronl-d2e1b7cfb902e61f788ceb0fbd51be1a9f4c7363/pdf"
        }
    ]
}